
Lookup Editor - Bug #697

Users can create lookup that they cannot edit

02/17/2014 08:30 AM - Luke Murphey

Status: New Start date: 02/17/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 02/17/2014 08:30 AM - Luke Murphey

This is because the editor manually makes the files (as opposed to using APIs for it)

#2 - 02/18/2014 03:20 AM - Luke Murphey

- Target version changed from 0.5 to 1.0

#3 - 05/10/2014 03:06 AM - Luke Murphey

- Target version changed from 1.0 to 1.2

#4 - 06/25/2014 04:20 PM - Luke Murphey

- Target version changed from 1.2 to 1.3.1

#5 - 07/02/2014 04:10 PM - Luke Murphey

- Target version deleted (1.3.1)

#6 - 07/23/2014 09:31 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
